# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libmikmod
pkgbase = libmikmod
xdata = pkgtype=pkg
pkgver = 3.3.13-1
pkgdesc = Module player library supporting many formats, including MOD, S3M, IT and XM
url = https://mikmod.sourceforge.net
builddate = 1745130248
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 651667
arch = x86_64
license = LGPL-2.0-or-later
provides = libmikmod.so=3-64
depend = glibc
depend = sh
makedepend = alsa-lib
makedepend = cmake
makedepend = git
makedepend = libpulse
makedepend = ninja
